{% extends 'base.html.twig' %}

{% block title %}
	<title>Devenir ahent B&C</title>
{% endblock %}

{% block body %}
	<div class="container-fluid d-flex flex-column-reverse flex-md-row justify-content-center align-items-center p-0 m-0">
		<div class="row col-lg-8">
			<h3 class="mt-5 mb-4">Rejoindre notre équipe !</h3>

			<form method="post" action="{{ path('devenir_agent_form') }}">
				{{ form_start(form) }}
				<div class="row mb-4">
					<div class="col-md-6">
						{{ form_label(form.prenom) }}
						{{ form_widget(form.prenom) }}
						{{ form_errors(form.prenom) }}
					</div>

					<div class="col-md-6">
						{{ form_label(form.nom) }}
						{{ form_widget(form.nom) }}
						{{ form_errors(form.nom) }}
					</div>
				</div>
				<div class="row mb-4">
					<div class="col-md-6 ">
						{{ form_label(form.email) }}
						{{ form_widget(form.email) }}
						{{ form_errors(form.email) }}
					</div>

					<div class="col-md-6">
						{{ form_label(form.telephone) }}
						{{ form_widget(form.telephone) }}
						{{ form_errors(form.telephone) }}
					</div>
				</div>
				<div class="row mb-4">
					<div class="col-md-6">
						{{ form_label(form.mission) }}
						{{ form_widget(form.mission) }}
						{{ form_errors(form.mission) }}
					</div>

					<div class="col-md-6">
						{{ form_label(form.codep) }}
						{{ form_widget(form.codep) }}
						{{ form_errors(form.codep) }}
					</div>
				</div>
				<div class="mb-4">
					{{ form_label(form.message) }}
					{{ form_widget(form.message) }}
					{{ form_errors(form.message) }}
				</div>
				<div>
					{{ form_label(form.cgp) }}
					{{ form_widget(form.cgp) }}
					{{ form_errors(form.cgp) }}
				</div>
				<p class="champs_oblig">(*) champs obligatoires</p>

				<div class="forme">
					<button class="btnR mb-5" type="submit">Postuler</button>
				</div>
				{{ form_end(form) }}
			</form>
		</div>
		<div class="row col-12 col-md-6 col-lg-4 m-0">
			<img src="{{ asset('images/devenir-agent.png') }}" alt="Bike Picture" class="img-fluid">
		</div>
	</div>
{% endblock %}
